@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1629897840320') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-network:before {
  content: "\e6ca";
}

.icon-js:before {
  content: "\ec68";
}

.icon-meitiku:before {
  content: "\e606";
}

.icon-icon-test:before {
  content: "\e60d";
}

.icon-jiankong:before {
  content: "\e70a";
}

.icon-tool:before {
  content: "\e607";
}

.icon-GitHub:before {
  content: "\e8c6";
}

.icon-MongoDB:before {
  content: "\e66d";
}

.icon-NASshebei:before {
  content: "\e67d";
}

.icon-gitee2:before {
  content: "\e677";
}

